.www {
margin:0px 0px 0px 30px;
color:blue;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
text-decoration:none;
list-style-type:none;
list-style-image:url('kolmio.png');
}

.pisteviiva {
border: 1px dotted #000;
} 

.musta {
color:#000000;
}

.muu {
color:#808080;
}

.tan {
color:#000000;
font-weight:bold;
}

.ruoka {
font-size: 11px; 
color:#000000;
text-align:left;
margin:0 0px 0 10px;
}

.sisenna {
margin:0px 0px 0px 50px;
}

.palaute {
z-index:3;
width:600px;
height:400px;
font-family:Arial, Helvetica, sans-serif; 
margin:35px 0 32px 28px;
padding:0 0 0 0;
background: url(kuvat/palaute2.png) no-repeat; // fixed
}

.kiitos {
width:600px;
margin:0px 0px 0px 0px;
height:400px;
background: transparent;
}

.palautelomake {
font-family:Arial, Helvetica, sans-serif; 
font-size: 0.75em; 
margin:15px 0 10px 9px;
padding:38px 0 0 0;
background: transparent;
}

.palaute1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
background-color:transparent;
border:0;
line-height:22px;
position:absolute;
margin:42px 0px 0px 10px;
overflow-x:hidden;
overflow-y:hidden;
width:280px;
height:180px;
background: url(kuvat/rivit.png) no-repeat;
}

.palaute2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px; 
background-color:transparent;
border:0;
position:absolute;
margin:295px 0px 0px 13px;
overflow-x:hidden;
overflow-y:hidden;
width:230px;
border-bottom:1px dotted #000000;
}

.palaute3 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background-color:transparent;
border:0;
position:absolute;
margin:335px 0px 0px 100px;
overflow-x:hidden;
overflow-y:hidden;
width:180px;
border-bottom:1px dotted #000000;
}

.palaute4 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
background:url(kuvat/nappi.png); // white;
border:0;
position:absolute;
width:60px;
margin:365px 0px 0px 165px;
}

.palaute5 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
background-color:transparent;
border:0;
position:absolute;
margin:225px 0px 0px 10px;
overflow-x:hidden;
overflow-y:hidden;
}

.palaute6 {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
background:url(kuvat/nappi.png); // white;
border:0;
position:absolute;
width:60px;
margin:365px 0px 0px 230px;
}


.tiedote {
font-size: 12px; 
color:#000000;
text-align:left;
margin:0 40px 0 0;
}

i {
font-family:Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000;
}

.harmaa {
font-family:Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #666666;
font-style:normal;
}

.tarkea {
font-family:Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #FF0000;
font-weight:bold;
}

.linkki {
font-family:Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000;
text-decoration:none;
font-weight:bold;
background:#FFC91F;
}

body {
font-family:Arial, Helvetica, sans-serif; 
font-size: 9pt; 
margin:5px 0 0 0;
padding:0 0 0 0;
background: #f3f3f3 url(kuvat/tausta66.png) fixed ; // taustatiili.gif fixed no-repeat;
text-align:center;
}

.ylaosa {
position:relative;
width:746px;
margin:0 auto;
padding:128px 0px 0 0px;
text-align:center;
background: transparent url(kuvat/otsikko3.gif)  no-repeat;
}

.navigoi {
position:relative;
clear:both;
width:746px;
height:25px;
margin:0 0 0 0px;
padding:0 0 0 0;
background: transparent;
font-size:6pt;
border-right:0px solid #000000;
border-bottom:0px solid #000000;
border-left:0px solid #000000;
border-top:0px solid transparent;
}


.sisalto {
position:relative;
clear:both;
width:694px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 50px;
background: #6FB9B0 url(kuvat/reuna1d.png);
color:#000000;
text-align:left;
border:0px solid white;
border-top:0px solid #FFC920;
border-right:2px solid #FFC920;
border-bottom:0px solid #017E79;
border-left:0px solid #017E79;
}

.oikea_laatikko {
position:relative;
float:left;
z-index:1;
clear:both;
width:110px;
margin:0px 13px 160px -190px;
padding:0 10px 0 10px;
background: #369F93;
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
filter:alpha(opacity=70);
opacity:0.7;
}

.oikea_laatikko2 {
position:absolute;
float:left;
z-index:2;
clear:both;
width:125px;
margin:360px 0 0 -200px;
padding:0 10px 0 10px;
background: transparent;
color:#ffffff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:8px;
}

.ylavari {
position:absolute;
width:746px;
float:left;
z-index:-1;
clear:both;
margin:54px 0px 0px 0px;
padding:0 0 0 0;
background: #FFC920;
}

.alavari {
position:absolute;
width:746px;
height:70px;
float:left;
z-index:-1;
clear:both;
margin:-40px 0px 0px 0px;
padding:0 0 0 0;
background: #6FB9B0;
}

.mainos {
position:absolute;
float:left;
z-index:0;
clear:both;
margin:54px 0px 0px 750px;
padding:0 0 0 0;
background: transparent;
}

.alakuva1 {
position:relative;
float:left;
z-index:1;
clear:both;
width:205px;
margin:-170px 13px 10px 620px;
padding:0 0 0 0;
background: transparent;
}

.alakuva2 {
position:relative;
float:left;
z-index:-1;
clear:both;
width:205px;
margin:-170px 13px 10px 00px;
padding:0 0 0 0;
background: transparent;
}

.reuna {
border-top:1px solid #000000;
border-right:1px solid #000000;
border-bottom:1px solid #000000;
border-left:1px solid #000000;
}

input {
font-family:Arial, Helvetica, sans-serif;
font-size:6pt;
color:#000000;
background-color:transparent; //#e9e9e9; //#017E79;
border-color:transparent;
border:transparent;
	
}

p {
margin:5px 20px 17px 0;
}

p.kuvat {
float:right;
margin:5px 5px 25px 20px;
border:0px solid #000000;
}


.kuva {
z-index=-1;
border:none;
display: block !important;
}


li{
font-family:Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #ffffff; 
margin:0 0 0 0;
padding:0 0 0 0;
text-align:left;
}


.lista {
font-size: 12px; 
color:#000000;
text-align:left;
margin:0 20px 0 0;
}

.saanto {
font-size: 12px; 
color:#000000;
text-align:left;
margin:0 5px 0 0;
}

.paivitys{
font-family:Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #ffffff;
letter-spacing:.1em;
font-style:normal;
font-weight:bold;
}

.paiva {
position:relative;
clear:none;
width:740px;
height:10px;
margin:-25px 0 0 0;
padding:0 0 0 0;
background:transparent;
color:#000000;
text-align:right;
font-size: 9px;
}

.kal { 
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-decoration: none;
   background-color: transparent;
   text-align: center;
   vertical-align: text-top;
   padding: 2px;} 

.kalnyt {
   font-family: Arial;
   font-size: 10px;
   font-weight: bold;
   color: #000000;
   text-decoration: none;
   background-color: #369F93;
   text-align: center;
   vertical-align: text-top;
   padding: 1px;} 

.kalotsikko {
   font-family: Arial;
   font-size: 12px;
   font-weight: bold;
   color: #000000;
   text-decoration: none;
   background-color: transparent;
   text-align: center;
   vertical-align: middle;
   padding: 3px;} 

.kalpaiva {
   font-family: Arial;
   font-size: 11px;
   font-weight: bold;
   color: #000000;
   text-decoration: none;
   text-align: center;
   vertical-align: middle;
   padding: 2px;
   background-color: transparent; 
}

p {
margin:5px 20px 17px 0;
}

.laatikko p {
margin:5px 5px;
}

.laatikko_yla {
background:url(kuvat/yo.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

.laatikko_ala {
background:url(kuvat/ao.gif) no-repeat top right;
margin:0 -10px 0 -10px;
}

img.nurkka {
width:8px;
height:8px;
border:none;
display: block !important;
}

.alapalkki {
position:relative;
clear:both;
width:746px;
height:69px;
margin:5px 0 0 0;
padding:4px 0 3px 0;
background:transparent url(kuvat/tammiala.png) center no-repeat; //jalki.png
font-size:8pt;
color:#000000;
text-align:center;
letter-spacing:.3em;
font-weight:bold;
border-top:0px solid #017E79;
border-right:0px solid #017E79;
border-bottom:0px solid #017E79;
border-left:0px solid #017E79;
}

#navi ul{
padding:0 0 0 0;
margin:0 0 10px 0;
white-space: nowrap;
font-size:6pt;
color:#ffffff;
float:left;
width:100%;
background:#ffffff url(kuvat/navi1c.png);
list-style:none;
}

#navi ul li{
display:inline;
list-style:none;
}

#navi ul li a{
margin: 0 0 0 0;
padding: .25em 1em .3em 1em;
background: #ffffff url(kuvat/navi1c.png);
color: #000000;
text-decoration:none;
float: left;
border-right:2px solid transparent;
}

#navi ul li a:hover{
background: #ffffff url(kuvat/navi2b.png);
color: #ffffff;
text-decoration:none;
border-right:1px solid #017E79;
border-left:1px solid #017E79;
}

a {
color:#000000;
text-decoration:underline;
}

a:hover {
color:#000000;
text-decoration:none;
}

#laatikkko a {
color:#000000;
text-decoration:underline;
}

#laatikko a:hover {
color:#000000;
text-decoration:none;
}

#alapalkki a {
color:#000000;
text-decoration:none;
}

#alapalkki a:hover {
color:#4F6C1F;
text-decoration:none;
}

.otsikko {
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12pt;
font-weight:bold;
text-decoration:none;
padding: 20px 0 0 0;
margin: 10px 0 -8px 0;
}

.laatikko_otsikko {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size:10px;
font-weight:bold;
}


img {
border:none;
}

.oikea img{
position:relative;
float:right;
padding:0 0 0 0;
margin:5px 2px 2px 5px;
}

.vasen img{
position:relative;
float:left;
padding:0 0 0 0;
margin:0 5px 0 2px;
}

#kupla{
	width:440px;
	position:absolute;
	display:none;
	z-index:50;
}
#kupla .kupla_yla{
	background-image: url('k_yla.png');
	background-repeat:no-repeat;
	height:15px;	
	z-index:50;
}
#kupla .kupla_keski{
	background-image: url('k_keski.png');
	background-repeat:repeat-y;	
	background-position:top left;
	padding-left:4px;
	padding-right:0px;
	z-index:50;
}
#kupla .kupla_keski span{
	position:relative;
	top:-4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	z-index:50;
}
#kupla .kupla_ala{
	background-image: url('k_ala.png');
	background-repeat:no-repeat;
	height:15px;
	position:relative;
	top:0px;
	z-index:50;
}

.lista {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:left;
}

.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* piilottaa IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}